Subject: Re: Knowledge capture workflow for Level 1
From: Pritish Nandi <[email-masked]>
To: "Temistocles Valdes, TEVL" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Sun, 14 Feb 2021 23:17:22 -0700 (MST)

Hi Temi, 

I am unable to download the file shared either on Teams or via the link you have shared. Could you please share it again to my email address - [email-masked]? 

Regards, 
Pritish 

From: "Temistocles Valdes, TEVL" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, February 10, 2021 10:22:30 PM 
Subject: Knowledge capture workflow for Level 1 

Hello Pritish, 

I made the following video concerning knowledge capture in Zendesk. [ https://demant-my.sharepoint.com/:v:/g/personal/tevl_eposaudio_com/EcendZos7FVOnrcqZTIcfNUBDcPyk1Ou8a3ykXn-cb6TEw?e=Xd8zL5 | https://demant-my.sharepoint.com/:v:/g/personal/tevl_eposaudio_com/EcendZos7FVOnrcqZTIcfNUBDcPyk1Ou8a3ykXn-cb6TEw?e=Xd8zL5 ] 

Please review and if you would be so kind, generate a list of level 1 agents who need to become familiar with this workflow so that I may email them the link (with the appropriate permissions so they can view it). 

Thanks in advance! 

Temistocles Valdes 
Tech Support Specialist 
+1 860 373 8978 

EPOS USA, Inc. ·​ 166 Main Street · Old Saybrook CT 06475 · USA 

​ 
[ http://eposaudio.com/ | eposaudio.com ] · Follow us here 

​ 
​ 

​